isPackageLoaded {R.utils} | R Documentation

## Checks if a package is loaded or not

### Description

Checks if a package is loaded or not. Note that, contrary to `require()`, this function does not load the package if not loaded.

### Usage

    ## Default S3 method:
    isPackageLoaded(package, version=NULL, ...)

### Arguments

`package` | The name of the package.
`version` | A `character` string specifying the version to test for. If `NULL`, any version is tested for.
`...` | Not used.

### Value

Returns a `logical`.

### Author(s)

Henrik Bengtsson

### See Also

To check if a package is installed or not, see `isPackageInstalled`().

[Package R.utils version 2.6.0 Index]